TP-Link Routers Give Cyberattackers an Open Door to Business Networks

CERT-LatestNews ThreatsCybercrime ThreatsEconomic VulnerabilitiesAdobe VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesFirmware VulnerabilitiesHardware VulnerabilitiesNetwork
A firmware vulnerability in TP-Link Archer C5 v4 routers (used in enterprise and home environments) could allow unauthorized, remote access to the device with administrative privileges. The bug (CVE-2017-7405) affects models that run firmware version 3.16.0 0.9.1 v600c.0 Build 180124 Rel.28919n.